@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------
	CSR
-----------------------------------------------------------*/
h1{
	background-image:url(img/h-bg.jpg);
}

table{
	width:100%;
}

h4 {
    height: 50px;
    line-height: 60px;
	margin-left:auto;
    font-size: 24px;
    font-weight: bold;
	border-bottom:3px solid #297bc4;
	margin-bottom:10px;
	
}
/*h4 span {
    color: #333333;
    display: block;
    font-size: 12px;
    line-height: 2.1;
    margin-bottom: 20px;
}
h4::after {
    content: '';
    position: absolute;
    display: block;
    background: #297bc4;
    height: 2px;
    bottom: -10px;
    width: 160px;
    left: 50%;
    margin-left: -80px;
}*/
.two-columns li h4.twoline
 {
    height: 50px;
    line-height: 30px;
	margin-left:auto;
	/*margin-left: 80px;*/
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1em;
}
.two-columns li p{
	max-width:800px;
	line-height:1.6;
	font-size:20px;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.two-columns li img{
	width:100%;
	height:auto;
}

@media only screen and (max-width: 765px) {
h4 {
	font-size:21px;
	height:initial !important;
	line-height:initial !important;
}
}

@media only screen and (max-width: 768px) {
section p.heading-p {
    font-size: 18px !important;
    line-height: 24px;
}

section p.heading-p br{
display:block}

.service-box li:nth-child(3n){
	margin-right:1%;
}

.three-columns li{
	margin-bottom:20px;
	width:100%;
	margin-left:0;
	float:left;
	text-align: center;
}
.three-columns li img {
    width: 88%;
    /*width: 100%;*/
    height: auto;

}

.two-columns li h4.twoline
 {
    height: 60px;
    line-height: 30px;
    /*margin-left: 80px;*/
	margin-left:auto;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 1em;
}

.content-visual{
	padding:30px 0;
	
}

.half-tone{
	font-size:18px;
	width:80%;
	margin:0 5%;
	padding:10px 5%;
}
section p.heading-p br{
display:block}

.content-logo{
	width:35%;
	margin:20px 33% 0;
}
.content-logo2{
	width:35%;
	max-width:180px;
	margin:0 auto 20px;
}
.content-logo img{
	width:100%;
	height:auto;
}
}

@media only screen and (min-width: 768px) {
.contents-menu a.imgLink{
	display:block;
	position:relative;
	overflow: hidden;
	/*width:440px;*/
	height:212px;
}

.contents-menu a.imgLink img{
	position:absolute;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s;
}

.contents-menu a:hover img{
	/*-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);*/
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:alpha( opacity=80);
}
}



